Misty Look auf Deutsch

Endlich habe ich das Theme überstezt. Ich könnte nur die erste Version finden, aber inkompatible mit WordPress 2.3.

Mit WordPress 2.3 muss man Misty Look 3.5 benutzen, so habe ich diese Version übersetzt.

Bitte, finden Sie hier die Datei:

Aktuelle Version

(man muss den Datei de_de.mo im “languages” Verzeichnis haben)

Ältere Versionen

Technorati Tags: , ,